@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*
Subjects
-----------
Navigation
form


*/

/* Navigation */

.rtl #header.logo-left .nav-main{
    float: right;
}
.rtl .sf-menu>li:not(:last-child)>a>span{
	border-right: 0;
	border-left:1px solid;
}
.sf-menu>li:first-child>a>span{
	padding-right: 0;
	padding-left: 0.6em;
}
.sf-menu li:last-child a>span{
	padding-right: 1em;
	padding-left: 0;
}
.logo2 {
    float: left;
	overflow: hidden;
}

/* Form */
input, button, select, textarea {
    text-align: right;
    direction: rtl;
}

/*blog page*/
#guide-info-blog h3.media-heading.entry-title:before {
  margin-right: 0px;
  margin-left:10px;	
}
